@import url('black-hat.css');
@import url('https://fonts.googleapis.com/css?family=Exo:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:ital,wght@0,400;0,500;1,500&family=Barlow:wght@400;500;600&family=Poppins:wght@400;600;700&display=swap');
.container {
    *zoom:1;
}
.clr{clear:both;}
.container:before,
.container:after {
    display:table;
    content:"";
    line-height:0;
}

.container:after {
    clear:both;
}
..container-outer{width:100%; margin:0px auto;}

@font-face {
    font-family: 'Swish721BtBold';
    src: url('fonts/swz721b-webfont.eot');
    src: url('fonts/swz721b-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swz721b-webfont.woff') format('woff'),
         url('fonts/swz721b-webfont.ttf') format('truetype'),
         url('fonts/swz721b-webfont.svg#swis721_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Swish721BtLight';
    src: url('fonts/swz721l-webfont.eot');
    src: url('fonts/swz721l-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swz721l-webfont.woff') format('woff'),
         url('fonts/swz721l-webfont.ttf') format('truetype'),
         url('fonts/swz721l-webfont.svg#swis721_lt_btlight') format('svg');
    font-weight:normal;
    font-style:normal;
}

@font-face {
    font-family: 'Swish721BtRoman';
    src: url('fonts/swz721n-webfont.eot');
    src: url('fonts/swz721n-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/swz721n-webfont.woff') format('woff'),
         url('fonts/swz721n-webfont.ttf') format('truetype'),
         url('fonts/swz721n-webfont.svg#swis721_btroman') format('svg');
    font-weight: normal;
    font-style: normal;

}

.helpdotcom-livechat.helpdotcom-bottom-right {
    right: auto !important;
    left: 30px;
}

/* HEADER */

div#header {
    /*background:url(../images/logo.png) no-repeat 55px 15px;*/
    height:164px;
    margin-right:auto;
    margin-left:auto;
    width:980px;
}

div#header .logo-bt {
    position: absolute; top:15px; margin-left: 55px;
}
div#header .logo-bt a {
    width: 330px; height: 70px;
    display: block;
}

div#header div#header-topbar {
    height:18px;
    text-align:right;
    /*background-color:#ffffcc;*/
    font-family: 'Swish721BtRoman';
    font-size:13px;
    font-weight:normal;

    padding-top:43px;
}

div#header-topbar a, div#header-topbar a:visited {
    color:#9a9a9a;
    text-decoration:none;
}

div#header-topbar a:hover {
    color:#0080ff;
}

div#header div#header-bottombar {
    height:18px;
    text-align:right;
    /*background-color:#ccffff;*/
    font-family: 'Swish721BtRoman';
    font-size:14px;
    padding-top:28px;

}

div#header-bottombar a, div#header-bottombar a:visited {
    color:#595959;
    margin-left:11px;
    text-decoration:none;
	letter-spacing: -0.3px;
}

div#header-bottombar a:hover {
    color:#0080ff;
}

div.frame.blueline {
    background:url(../images/bg_blueline.jpg) repeat-x top left #fff;
}
div#blueline-title {
    margin-right:auto;
    margin-left:auto;
    width:850px;
    height:70px;
    text-align:left;
    font-size: 40px;
    font-family: 'Swish721BtLight';
    color: #FFF;
    padding-top: 5px;
}
h1{
    margin-right:auto;
    margin-left:auto;
    width:850px;
    height:70px;
    text-align:left;
    font-size: 40px;
    font-family: 'Swish721BtLight';
    color: #FFF;
    padding-top: 5px;
}

.partner h2{
    text-align:left;
    font-size: 25px;
    font-family: 'Swish721BtLight';
    color: #0080cf;
    font-weight:bold;
   }

.about-us h1, .partner h1{width:auto; padding-left:15px;}
.clear {
    clear: both;
}
/* FOOTER */

div.frame.footer {
    background:url(../images/bg_footertop.jpg) repeat-x top left #767676;
    margin-top:20px;
}

div#footer {
    margin-right:auto;
    margin-left:auto;
    /*width:980px;*/
    /*height: 180px;  149px; */
    text-align:center;
    padding-top:15px;
    color:#c9c9c9;
    font-weight:normal;
    font-family:'Swish721BtRoman';
}

div#footer p#footer_links_top {
    font-size:12px;
    margin-top:5px;
}

div#footer p#footer_links_top a, div#footer p#footer_links_top a:visited {
    text-decoration:underline;
    color:#c9c9c9;
}

div#footer p#footer_links_top a:hover {
    color:#fff;
}

div#footer p#footer_links_bottom {
    font-size:8.75pt;
    margin-top:10px;
    color:#c8c8c8;
}
div#footer p#footer_links_bottom a {
    color:#c8c8c8;
    text-decoration: none;
}
div#footer p#footer_links_bottom .v-bar {
    padding: 0px 5px;
}
ul#mediaicons li {
    display:inline-block;
    list-style-type:none;
    width:32px;
    height:33px;
    margin-left:6px;
    /*background-color:#f1f1f1;*/
    background-image:url(../images/mediaicons.png);
}

ul#mediaicons li a {
    display:inline-block;
    width:32px;
    height:33px;
}

ul#mediaicons li:first-child {
    margin-left:0;
}

ul#mediaicons li.fb {
    background-position:0px 0px;
}

ul#mediaicons li.fb:hover {
    background-position:0px -33px;
}

ul#mediaicons li.instagram {
    background-position:160px 0px;
}

ul#mediaicons li.instagram:hover {
    background-position:160px -33px;
}

ul#mediaicons li.tw {
    background-position: 128px 0px;
}

ul#mediaicons li.tw:hover {
    background-position: 128px -33px;
}

ul#mediaicons li.yt {
    background-position:96px 0px;
}

ul#mediaicons li.yt:hover {
    background-position:96px -33px;
}
/* FLOATING CLICK TO CHAT */

#fl_menu {
    position:absolute;
    top:296px;
    left:0px;
    z-index:9999;
    width:82px;
    height:268px;
    background:url(../images/clicktochat.png) no-repeat 0 0;
}

#fl_menu a {
    display:inline-block;
    width:82px;
    height:268px;
}

/*
#fl_menu .label {
    font-weight:bold;
    background:#000;
    color:#fff;
    letter-spacing:7px;
    float:left;
    margin:1px 0 0 1px;
}*/

.footer_links_security { color: #FFFFFF; font-size: 13px; margin-bottom: 8px; margin-top: 8px; }
.footer_links_security a { color: #FFFFFF; text-decoration: none; }
ul#mediaicons li.pinterest { background-position:64px 0px; }
ul#mediaicons li.pinterest:hover { background-position:64px -33px; }
ul#mediaicons li.linkedin { background-position:32px 0px; }
ul#mediaicons li.linkedin:hover { background-position:32px -33px; }

/* Thank You 
--------------- */
html, body { height: 100%; }
.thank-you-new .content { min-height: 100%; font: 16px 'Raleway'; }
.thank-you-new .page-header {
    min-height: 95px;
    margin: 0;
    background-color: #ffffff;
    border: 0;
}

.thank-you-new .logo-wrapper{
    margin: 19px 15px;
}

.thank-you-new .container {
    max-width: 1170px;
    margin: auto;
    padding: 0 15px;
}

.thank-you-new .banner {
    min-height: 550px;
    background-color: #e8f9f0;
    margin-top: 0;
    box-shadow: 0 -3px 0 #d2f0de;
    text-align: center;
    padding: 80px 0;
}

.thank-you-new .banner .container {
    max-width: 575px;
    margin: auto;
}

.thank-you-new .banner h1 {
    font: 700 30px 'Raleway';
    color: #3d3d3d;
    line-height: 30px;
    margin: 20px 0;
    width: auto;
    height: auto;
}

.thank-you-new .banner .contact {
    border-top: 3px dotted #c8ccca;
    border-bottom: 3px dotted #c8ccca;
    padding: 30px 0;
    margin-top: 30px;
}

.thank-you-new .banner .contact * {
    display: block;
}

.thank-you-new .banner .contact strong {
    font-size: 32px;
    color: #1fc369;
    margin-top: 10px;
}

.thank-you-new .section1 {
    padding: 60px 0;
}

.thank-you-new .section1 h2 {
    font: 700 30px 'Raleway';
    color: #3d3d3d;
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 80px;
    text-align: center;
}

.thank-you-new .section1 h2:before {
    content: '';
    width: 500px;
    height: 2px;
    border-bottom: 3px dotted #c8ccca;
    position: absolute;
    bottom: 0;
    left: 50%;
    margin-left: -250px;
}

.thank-you-new .section1 .media {
    margin-bottom: 60px;
}

.thank-you-new .section1 .media h3 {
    font-size: 18px;
    font-weight: 700;
    margin: 0 0 10px; 
}

.thank-you-new .section1 .media .media-left {
    padding-right: 15px;
}

.thank-you-new .section1 .media .media-left span {
    position: relative;
    display: block;
    width: 90px;
    height: 80px;
}

.thank-you-new .section1 .media .media-left span:before {
    content: '';
    width: 90px;
    height: 80px;
    background: transparent url("/images/feature-icons.png") no-repeat scroll 0 0;
    position: absolute;
}

.thank-you-new .section1 .row [class^="col-"]:nth-of-type(2) .media .media-left span:before {
    background-position: 0 -112px;
}

.thank-you-new .section1 .row [class^="col-"]:nth-of-type(3) .media .media-left span:before {
    background-position: 0 -220px;
}

.thank-you-new .section1 .row [class^="col-"]:nth-of-type(4) .media .media-left span:before {
    background-position: 0 -322px;
}

.thank-you-new .section1 .media p {
    max-width: 380px;
    font-size: 15px;
    margin: 0 0 20px;
    line-height: 25px;
}

.thank-you-new .section1 .media a {
    background-color: #1fc369;
    color: #ffffff;
    display: inline-block;
    border-radius: 30px;
    font-size: 14px;
    text-decoration: none;
    padding: 4px 20px;
    transition: 0.3s linear;
}

.thank-you-new .section1 .media a:hover,
.thank-you-new .section1 .media a:focus,
.thank-you-new .section1 .media a:active {
    background-color: #00b150;
}

.thank-you-new footer {
    border-top: 1px solid #c8ccca;
    padding: 15px 0;
    text-align: center;
}

.thank-you-new footer p {
    margin: 0;
    font: 14px 'Raleway';
    color: rgba(56,56,56,0.7);
}

@media only screen and (max-width: 767px) {
    .thank-you-new .section1 h2:before {
        width: 200px;
        margin-left: -110px;
    }
    .propertyboxes p {
        font-size: 16px;
        padding:0px 10px 15px 15px !important;
    }
    .dark-org-btn{font-size:15px !important;padding:20px 10px !important;}
    .footer_links_security a{display: inline-block;padding: 6px 0px;}
    div#footer p#footer_links_top a, div#footer p#footer_links_top a:visited{padding: 5px 0;display: inline-block;}
    div#bluebox a{margin-bottom:10px;}
    .home-banner-new .btn{padding:10px 15px;}
    div.frame.whitebox div#steps-diagram{display:inherit !important;}

}

.free-malware #footer {
    height: auto !important;
}

.free-malware .home-banner-new {
    background-color: rgba(0,0,0,0.7);
    padding: 60px 15px;
}

.free-malware-removal {
    max-width: 1170px;
    margin: auto;
    font-family: 'Helvetica Neue','Helvetica',Arial,sans-serif; 
}

.free-malware-removal .row [class^="col-"]:first-child::before {
    border-bottom: 320px solid transparent;
    border-left: 50px solid #effff7;
    border-top: 320px solid transparent;
    content: "";
    position: absolute;
    right: -50px;
    top: 0;
    z-index: 999;
}

.free-malware-removal .row [class^="col-"]:first-child::after {
    border-bottom: 323px solid transparent;
    border-left: 52px solid #1fc369;
    border-top: 323px solid transparent;
    content: "";
    position: absolute;
    right: -54px;
    top: -4px;
    z-index: 99;
}

.free-malware-removal .row [class^="col-"]:first-child {
    background-color: #effff7;
}
.free-malware-removal [class^="col-"]:last-child {
    background-color: #ffffff;
}
.free-malware-removal [class^="col-"] {
    padding: 30px 30px 10px;
}
.free-malware-removal [class^="col-"] {
    min-height: 641px;
    padding: 53px 30px;
}
.free-malware-removal h3 {
    color: #3d3d3d;
    font: 700 23px 'Raleway';
    margin: 0 0 5px;
    text-align: center;
}

.free-malware-removal h3 + p {
    font: 15px 'Raleway';
    margin: 8px 0 15px;
}

.free-malware-removal .malware-removal-text-block .h3-font-style {
    color: #3d3d3d;
    font: 700 23px 'Raleway';
    margin: 0 0 5px;
    text-align: center;
    width: 100%;
    height: auto;
    padding: 0px;
}

.free-malware-removal .malware-removal-text-block .h3-font-style + p {
    font: 15px 'Raleway';
    margin: 8px 0 15px;
}

.free-malware-removal .malware-removal-form-block .h3-font-style {
    color: #3d3d3d;
    font: 700 23px 'Raleway';
    margin: 0 0 5px;
    text-align: center;
    margin-bottom: 30px;
}

.free-malware-removal .malware-removal-form-block .h3-font-style + p {
    font: 15px 'Raleway';
    margin: 8px 0 15px;
}

.free-malware-removal ul {
    margin: 0;
    padding-bottom: 15px;
    padding-top: 10px;
    position: relative;
}

.free-malware-removal ul li:first-child {
    border-top: 1px solid rgba(31, 195, 105, 0.25);
}

.free-malware-removal ul li:last-child {
    border-bottom: medium dotted #cedbd5 !important;
}

.free-malware-removal ul li {
    border-bottom: 1px solid rgba(31, 195, 105, 0.25);
    padding: 20px 26px;
    position: relative;
}

.free-malware-removal ul li {
    border-bottom: medium none !important;
    border-top: medium dotted #cedbd5 !important;
}

.free-malware-removal ul li strong {
    color: #383838;
    display: block;
    font: 600 16px 'Raleway';
    margin-bottom: 5px;
}

.free-malware-removal ul li p {
    color: #383838;
    font: 15px 'Raleway';
    margin: 0;
}

.free-malware-removal form h3 {
    margin-bottom: 30px;
}

.free-malware-removal form {
    max-width: 460px;
    margin: auto;
}

.free-malware-removal form .form-control {
    border: 1px solid #eaeaea;
    border-radius: 6px;
    box-shadow: none;
    color: #383838;
    height: 45px;
    padding: 12px 20px;
    font: 14px 'Raleway';
}

#myModal .modal-title
{
    font-size:32px;
    color:#555555;
    font-weight:bold;
    text-align:center;
    padding-top:15px;
    padding-bottom:10px;
}
#myModal .modal-header
{
    border:none;
    padding-bottom:0px;
}
#myModal p
{
    font-size:18px;
    color:#333333;
    font-weight:normal;
    text-align:center;
    padding-bottom:10px;
}
.free-malware-removal form .form-control
{
    background:#f5f8fa;
}
#myModal .modal-content
{
    border-radius:0px;
}
.free-malware-removal form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color:#666666;
}

.free-malware-removal form .form-control::-moz-placeholder { /* Firefox 19+ */
    color:#666666;
}

.free-malware-removal form .form-control:-ms-input-placeholder { /* IE 10+ */
    color:#666666;
}

.free-malware-removal form .form-control:-moz-placeholder { /* Firefox 18- */
    color:#666666;
}

.free-malware-removal form .form-btn label a, 
.free-malware-removal form .form-btn label {
    color: rgba(56, 56, 56, 0.7);
    font-weight: 400;
}
.free-malware-removal form .form-btn label a
{
   /* color:#1c71ff;*/
   text-decoration:underline;
}
.free-malware-removal form .form-btn label {
    margin: 10px 0 30px;
}

.free-malware-removal form .form-btn .btn {
    min-width: 230px;
}

.free-malware-removal form .form-btn .btn {
    background-color: #f45000;
    border-color: #f45000;
    color: #ffffff;
    font: 600 16px 'Raleway';
    text-transform: uppercase;
    padding: 15px 40px;
    border-radius: 50px;
    position: relative;
    text-transform:capitalize;
    border-radius:5px;
    font-size:24px;
}
.free-malware-removal form .form-btn .btn:hover
{
    background:#e04004;
    border-color: #e04004;
}


.free-malware-removal form .captcha-img img {
    max-width: 100%;
}

.free-malware-removal form .captcha-input-box {
    padding: 0;
}

.free-malware-removal form .captcha-input-box > span {
    position: relative;
    top: 10px;
}

.free-malware-removal form .form-btn,
.free-malware-removal form .form-group {
    position: relative;
}

.free-malware-removal form .form-btn label.error {
    margin: 10px 0 30px;
}

.free-malware-removal form .form-btn label.error,
.free-malware-removal form .form-group label.error {
    margin-top: -15px;
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-weight: 700;
    color: #ff0000 !important;
    float: left;
    font-size: 12px;
    margin-bottom: 0;
}
.free-malware-removal .text-left
{
    margin-top:-15px;
}
.free-malware-removal .text-left span
{
    color:rgba(56, 56, 56, 0.7) !important;
}
/*.free-malware-removal .round {
  position: relative;
  margin:0px !important;
}
.free-malware-removal span
{
    position:relative;
    padding-left:35px;
}
.free-malware-removal .round label {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 50%;
  cursor: pointer;
  height: 28px;
  left: 0;
  position: absolute;
  top: 0;
  width: 28px;
}

.free-malware-removal .round label:after {
  border: 2px solid #fff;
  border-top: none;
  border-right: none;
  content: "";
  height: 6px;
  left: 7px;
  opacity: 0;
  position: absolute;
  top: 8px;
  transform: rotate(-45deg);
  width: 12px;
}

.free-malware-removal .round input[type="checkbox"] {
  visibility: hidden;
  margin:0px;
  cursor:pointer;
}

.free-malware-removal .round input[type="checkbox"]:checked + label {
  background-color: #66bb6a;
  border-color: #66bb6a;
}

.free-malware-removal .round input[type="checkbox"]:checked + label:after {
  opacity: 1;
}*/

.obli-text {
    color: #3d3d3d;
    font-size: 16px;
    font-style: italic;
    margin: 0 0 5px;
    text-align: center;
}

.bread-crumb {
    color: #595959;
    font-size: 13px;
	padding:10px 0px 10px 0px;
	font-weight:500;
	width:100%;
	display: inline-block;
}
.bread-crumb ol {
    display: inline-block;
    list-style: none;
    padding: 0px;
    width: 100%;
}

.bread-crumb ol li {
    display: inline-block;
}
.bread-crumb a {
    color: #595959;
    font-size: 15px;
    text-decoration: none;
}
.pdt-btm{padding-bottom:30px;}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #333!important;
    background-image: none;
	}
.navbar .icon-bar {
    background-color: #fff;
}
.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 10px!important;
	color:#595959;
	font-size:14px;
}	
	
	
@media only screen and (min-width:1200px){
.container-outer{ width:1100px!important; margin:0px auto;}
.header{ width:1215px!important; margin:0px auto;}
.navbar-nav {
    float: right!important;
    margin:0;
}
.frst-nav{ padding-top:15px;}
.navbar-collapse{ padding-right:inherit!important;}

}

/* Pricing New
---------------- */
.pricing-new .container-outer {
    width: auto !important;
    max-width: 1205px;
}
.pricing-new .pricing-content {
    width: 100%;
    float: left;
    background-color: #31323b;
    padding: 30px 0;
}
.pricing-new .pricing-content h1 {
    width: auto;
    height: auto;
    font: 700 29px 'Roboto';
    color: #fff!important;
    text-align: center;
    margin-bottom: 20px;
    margin-top: 20px;
}
.pricing-new .pricing-content h2 {
    width: auto;
    height: auto;
    font: 700 30px 'Roboto';
    color: #00aeff;
    text-align: center;
    margin-bottom: 30px;
}
.pricing-new .pricing-content h1 span {
    font-size: 30px;
    font-weight: 300;
}
.pricing-new .pricing-content .instruct-list {
    margin: 0 0 85px 0;
}
.pricing-new .pricing-content .instruct-list li {
    font: 400 15px 'Roboto';
    color: #ffffff;
    padding: 0 23px;
    position: relative;
}
.pricing-new .pricing-content .instruct-list li::after {
    content: '';
    width: 1px;
    height: 15px;
    background-color: #ffffff;
    position: absolute;
    top: 4px;
    right: -2px;
}
.pricing-new .pricing-content .instruct-list li:last-child::after {
    display: none;
}
.pricing-new .pricing-content .pricing-section {
    float: left;
    color: #000000;
    padding: 0 7px;
}
.pricing-new .pricing-content .pricing-section:first-child .btn-section .btn {
    margin-top: 28px;
}
.pricing-new .pricing-content .pricing-section.pricing-premium {
    margin-top: -47px;
}
.pricing-new .pricing-content .pricing-section.pricing-premium .btn-section .btn {
    margin-top: 50px;
}
.white-bg {
    width: 227px;
    background-color: #ffffff;
    padding: 15px;
}
.pricing-new .pricing-content .pricing-section h3 {
    font: 500 18px 'Roboto';
}
.pricing-new .pricing-content .pricing-section h4 {
    background-color: #01ae43;
    font-size: 20px;
    margin: 8px -15px 0;
    padding: 5px 0;
    color: #ffffff;
}
.pricing-new .pricing-content .pricing-section ul li {
    font-family: 'Roboto';
    color: rgba(0,0,0,0.8);
    margin-bottom: 18px;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(1) sup {
    font-size: 20px;
    top: -24px;
    left: -4px;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(1) strong {
    font-size: 50px;
    font-weight: 300;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(1) sub {
    font-size: 12px;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(5) {
    min-height: 100px;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(5) small {
    font-size: 14px;
    font-weight: 600;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(5) strong,
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(2) strong {
    font-size: 18px;
    font-weight: 600;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(5) strong {
    display: block;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(5),
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(2) {
    font-size: 12px;
}
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(3),
.pricing-new .pricing-content .pricing-section ul li:nth-of-type(4) {
    font-size: 18px;
    font-weight: 600;
}
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn {
    width: 100%;
    max-width: 170px;
    font: 18px 'Roboto';
    background-color: #333333;
    color: #ffffff;
    border-radius: 30px;
    padding: 11px 12px 12px;
    margin-top: 35px;
    transition: 0.3s linear;
}
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn.btn-green,
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn:hover,
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn:focus,
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn:active {
    background-color: #01ae43;
}

.pricing-new .pricing-content .pricing-section ul li.btn-section .btn.btn-green:hover,
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn.btn-green:focus,
.pricing-new .pricing-content .pricing-section ul li.btn-section .btn.btn-green:active {
    background-color: #048635;
}

.pricing-new div.frame.footer {
    width: 100%;
    float: left;
    background: #767676;
    margin: 0;
}

.pricing-new .common-features {
    padding: 40px 15px 0;
}

.pricing-new .common-features h3 {
    font: 30px 'Roboto';
    color: #ffffff;
    margin-bottom: 30px;
    text-align: center;
}

.pricing-new .common-features ul li {
    background-color: #46474f;
    padding: 10px 15px;
    border-radius: 30px;
    min-width: 260px;
    width: auto;
    margin: 0 32px 25px 0;
}

.pricing-new .common-features ul li:nth-of-type(4),
.pricing-new .common-features ul li:nth-of-type(7) {
    margin-right: 0;
}

.pricing-new .common-features ul li span {
    font: 15px 'Roboto';
    color: #ffffff;
    margin-left: 5px;
}

.pricing-new .common-features ul li span,
.pricing-new .common-features ul li img {
    vertical-align: middle;
}

@media screen and (min-width: 992px) and (max-width: 1210px) {
    .pricing-new .pricing-content .instruct-list li {
        padding: 0 13px;
        font-size: 13px;
    }
    .white-bg {
        padding: 8px;
        width: 184px;
    }
    .pricing-new .pricing-content .pricing-section ul li:nth-of-type(1) strong {
        font-size: 33px;
    }
    .pricing-new .pricing-content .pricing-section h4 {
        margin: 8px -8px 0;
    }
}

@media screen and (max-width: 991px) {
    .pricing-new .pricing-content .instruct-list li {
        padding: 10px 23px;
        display: block;
        text-align: center;
    }
    .pricing-new .pricing-content .instruct-list li::after {
        display: none;
    }
    .text-center {
        text-align: center;
    }
    .pricing-new .pricing-content .pricing-section {
        float: none;
        display: inline-block;
        margin: 0 auto 15px;
    }
    .pricing-new .pricing-content .pricing-section.pricing-premium {
        margin: 0 auto 15px;
    }
    .pricing-new .common-features ul {
        text-align: center;
    }
    .pricing-new .common-features ul li {
        margin: 0 auto 20px;
    }
}
.pricing-new .common-features p {
    font: 300 20px 'Roboto';
    color: #ffffff;
    padding: 2px 0px 15px 0px;
}
.pricing-new .common-features strong p{
    font-size: 30px;
    font-weight: 300;
}

/**************new header link**************/
#myNavbar ul{
	padding-top:35px;
	}

.navbar{
	/*position:fixed;*/
	top:0;
	min-height:140px !important;
	}
.gry-bg-wrapper .frst-nav{
	padding-top:0;
	}
.gry-bg-wrapper{
	background:#f7f7f7;
	border-bottom:1px solid #e0e0e2;
	padding:0px;
	margin:0;
	}
.gry-bg-wrapper	ul{
	float:right;
	padding:0px 8px;
	}
.gry-bg-wrapper	ul li, .gry-bg	ul li a,{
	float:left;
	}
ul.navbar-nav li.lst a{
	border:2px solid #1fc369 !important;
	border-radius:35px;
	width:auto;
	}
.gry-bg-wrapper .nav > li {
    position: relative;
    display:inline-block !important;
}	
.sticky {
  position: fixed;
  top: 0;
  background:#f5f5f5 !important;
  width: 100%;
}

.sticky + .content {
  padding-top: 60px;
  }
.sticky{
	position:fixed; 
	width:100%; 
	top:0; 
	left:0; 
	z-index:999; 
	padding:0px;
}
.logo{
	padding:10px 0;
	}
.home-logo{
    max-width: 154px!important;
    margin-top: 17px;
    margin-bottom: 17px;
}
@media screen and (max-width:420px){
.gry-bg-wrapper .frst-nav li a span{
	display:none;
	}
.gry-bg-wrapper	ul{
	float:right;
	padding:0px 0px;
	}
	.pdt15{
	padding:15px 0 8px;
	}	
ul.lst-stl{
	padding-left:15px;
	margin:0;
	padding-top:10px;
	}	
ul.lst-stl li{
	list-style:none;
	background:url(/images/check-icon.png) no-repeat left 4px;
	padding-left:20px;
	padding-bottom:8px;
	margin:0;
	}	
#partners p{
	color:#000000;
	}	
	
	} 
	
/******* New Malware Form Page ******/

.free-malware-new .home-banner-new{
	background:#31323b;
}
.free-malware-new .free-malware-removal-new {
    max-width: 1170px;
    margin: auto;
    font-family: 'Helvetica Neue','Helvetica',Arial,sans-serif; 
}
.free-malware-new .free-malware-removal-new h1{
	max-width: 100%;
    height: initial;
    font-weight: bold;
    font-size: 36px;
	margin-bottom:40px;
	
}
.free-malware-new .greentext{color:#1fc369}
.free-malware-new .yellowtext{color:#ffc66c}
.free-malware-new .free-malware-removal-new .fmrn-content{
	padding:40px 0px
}
.free-malware-new .free-malware-removal-new ul{
	display:block;
	width:100%;
	float:left;
	box-sizing:border-box;
}
.free-malware-new .free-malware-removal-new ul li{
    display: inline-block;
    width: 100%;
    float: left;
    color: #eaeaea;
    font-size: 17px;
    padding: 13px 0 12px 25px;
    position: relative;
}

.free-malware-new .free-malware-removal-new ul li:before{
	content:'';
	background:url(../images/arrow-new.png);
    display:block;
	width:16px;
	height:10px;
	position:absolute;
    left: 0;
    top: 20px;
}
.free-malware-new .free-malware-removal-new>.row{
	padding:50px 40px 110px;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block{
	padding:0 30px;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block form{
    padding: 40px;
    background: #fff;
	border-bottom:7px solid #1fc36a;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block .form-group{
	margin-bottom:20px;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block .btn{
    color: #fff;
    background: #1fc36a;
    padding: 11px 15px;
    border: 0px;
    outline: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
    border-radius: 30px;
    width: 100%;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block h2{
    font-weight: bold;
    font-size: 26px;
    margin: 0 0 21px;
    line-height: 1.3;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block .form-control{
    border-radius: 1px;
    border-color: #c1c1c1;
    height: 43px;
}
.free-malware-new .free-malware-removal-new .malware-removal-form-block .form-control::placeholder{
	font-weight:bold;
}
.free-malware-new #myNavbar{
	display:none!important
}
.free-malware-new .free-malware-removal-new form label.error
{
    color:#FF0000 !important;
    font-size:12px;
    font-weight:normal;
}
@media screen and (max-width:991px){
    .free-malware-new .free-malware-removal-new .malware-removal-form-block form{height:auto;overflow:hidden;}
}
@media screen and (max-width:420px){
    .free-malware-new .free-malware-removal-new .malware-removal-form-block{padding:0px;}
     .free-malware-new .free-malware-removal-new .malware-removal-form-block form{padding:10px 10px;}
    .free-malware-new .free-malware-removal-new > .row{padding:0px 30px 0px;}
    .sticky{position:relative;}
    .gry-bg-wrapper .frst-nav{float:left;margin:0px;}
    .gry-bg-wrapper .nav > li{display:inline !important;}
    .gry-bg-wrapper .nav > li a{padding:3px !important;}
}

#loading_overlay { position: fixed; display: none; width: 100%; height: 100%; top: 0; left: 0; right: 0; bottom: 0; background-color: rgba(0,0,0,0.5); z-index: 9999; }
#loader { position: absolute; left: 48%; top: 50%; width: 100px; height: 100px;  background-image: url('/images/loading.gif'); background-repeat: no-repeat; background-position: center center; background-size: 100px 100px; }
.pdt15{
	padding:15px 0 8px;
	}	
ul.lst-stl{
	padding-left:15px;
	margin:0;
	padding-top:10px;
	}	
ul.lst-stl li{
	list-style:none;
	background:url(/images/check-icon.png) no-repeat left 4px;
	padding-left:20px;
	padding-bottom:8px;
	margin:0;
	}	
#partners p{
	color:#000000;
	}	
.orange-cta,
.orange-cta:focus{
	background:#ff4500;
	color:#fff;
    text-decoration: none!important;
    display: inline-block;
    padding: 15px 35px;
    border-radius: 30px;
    line-height: 1;
    font-size: 16px;
}
.orange-cta:hover{
	background:#c13603;
	color:#fff;
}

.green-cta,
.green-cta:focus{
    background:#23c66f;
    color:#fff;
    text-decoration: none!important;
    display: inline-block;
    padding: 15px 35px;
    border-radius: 30px;
    line-height: 1;
    font-size: 16px;
}
.green-cta:hover{
    background:#20a45d;
    color:#fff;
}


#security_ur_website_form .modal-dialog { width: 320px; }
#security_ur_website_form h5 { font-weight: bold; color: #fc461e; }
#security_ur_website_form button.btn { background: #fc461e; border: 1px solid #fc461e; padding: 15px 20px; border-radius: 5px; color: #ffffff; width: 100%; font-size: 14px; font-weight: 600; text-transform: uppercase; letter-spacing: 2px; font-family: 'Poppins', sans-serif; }
#security_ur_website_form button.btn:hover { background: #e6421e; }
#security_ur_website_form label.error { color: #ff0000 !important; font-size: 12px; }
.plans-div{
    background:#fff;
}
.plans-div.plans-pro .title{
    background: #1976cc;
    color: #fff;
    font-family: 'Barlow',sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 29px;
}
.plans-div .title{
    color: #fff;
    font-family: 'Barlow',sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 29px;
}
.plans-div.plan-pro{
    border:2px solid #1976cc;
}
.plans-div.plan-premium{
    border:2px solid #04cdff;
}
.plans-div.plan-pro .title{
    background: #1976cc!important;
}
.plans-div.plan-premium .title{
    background:#04cdff!important;
}
.plans-div.plan-pro .title{
    color: #fff;
    font-family: 'Barlow',sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 29px;
}
.plans-div h4{
    font: 700 48px 'poppins';
    text-transform: uppercase;
}
.plans-div .text-blue{
    color:#1976cc!important;
}
.plans-div .text-lblue{
    color:#04cdff!important;
}
.pale-paraa{
    color: #efe4b0;
    font-size: 24px;
    text-align: center;
    margin: 0px 0px 30px;
    font-weight: 600;
}
.plans-div label{
    font: 600 14px/16px 'Poppins',sans-serif;
    text-transform: uppercase;
    color: #595959;
    letter-spacing: 1px;
    display: block;
    max-width: 250px;
    margin: 0 auto 10px;
}
.plans-div .mnth{
    text-transform: uppercase;
    font-size: 24px;
    text-align: center;
    font-weight: 600;
    font-family: 'Poppins';
    margin-bottom:20px;
}
.plans-div.plan-pro .mnth{
    color: #1976cc!important;
}
.plans-div.plan-premium .mnth{
    color: #04cdff!important;
}
.plans-div table tr td {
    color: #505050 !important;
    font-size: 16px !important;
    opacity: 1 !important;
    font-weight: 600 !important;
    padding: 5px 4% !important;
    font-family: 'Barlow',sans-serif;
}
.plans-div table tr td:last-child {
    text-align:right;
}
.plans-div .opacity-new{
    color:#8b8b8b!important;
}

.plans-div .plans-btn {
    text-decoration:none!important;
    color: #ffffff !important;
    font-weight: 600 !important;
    border: 1px solid #ff4307;
    display: inline-block;
    padding: 12px 0 !important;
    font-family: 'Barlow Condensed', sans-serif !important;
    background: #ff4307 !important;
    font-size: 23px!important;
    border-radius: 2px;
    margin-bottom: 20px;
    min-width: 200px;
    box-shadow: 0px 4px 6px 0px rgba(0,0,0,0.3);
    border-radius: 4px;
}
.pricing-content .price-banner-caption{
    text-align:center;
}
.pricing-content .price-banner-caption .feature-hightlight{
    font-size: 17px;
    display: inline-block;
    float: left;
    color: #fff;
    font-family: 'Barlow',sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    margin: auto;
    float: none;
}

.pricing-content .price-banner-caption .feature-hightlight li {
    line-height: 1;
    margin: 3px 0px;
    padding: 0px 20px;
    border-right: 2px solid #fff;
}
.pricing-content .price-banner-caption {
    text-align: center;
    width: 100%;
    display: inline-block;
    float: left;
    margin: 0px 0px 30px;
}
.pricing-content .price-banner-caption .feature-hightlight li:last-child {
    padding-right:0px;
    border-right:0px;
}

.breadcrumb{
    margin-top: 20px;
    background: transparent;
    padding-left: 0px;
    padding-right: 0px;
}
.breadcrumb>li{
    font-size:13px;
}
.breadcrumb>li+li:before{
    content:">";
}

.list-schema{
    padding-left: 15px;
    margin: 0px 0px 15px;
}
#about_us .text .list-schema{
    color:#000;
}